/*
Based on ICEcoder default theme by Matt Pass, used in code editor available at https://icecoder.net
 */

.cm-s-default {
    color: #666;
    background: #0a0a0a !important;
}

.cm-s-default span.cm-keyword {
    color: #eee;
    font-weight: bold;
}

.cm-s-default span.cm-atom {
    color: #e1c76e;
}

.cm-s-default span.cm-number {
    color: #6cb5d9;
}

.cm-s-default span.cm-def {
    color: #b9ca4a;
}

.cm-s-default span.cm-variable {
    color: #6cb5d9;
}

.cm-s-default span.cm-variable-2 {
    color: #cc1e5c;
}

.cm-s-default span.cm-variable-3 {
    color: #f9602c;
}

.cm-s-default span.cm-property {
    color: #eee;
}

.cm-s-default span.cm-operator {
    color: #9179bb;
}

.cm-s-default span.cm-comment {
    color: #97a3aa;
}

.cm-s-default span.cm-string {
    color: #81e348;
}

.cm-s-default span.cm-string-2 {
    color: #6cb5d9;
}

.cm-s-default span.cm-meta {
    color: #555;
}

.cm-s-default span.cm-qualifier {
    color: #555;
}

.cm-s-default span.cm-builtin {
    color: #214e7b;
}

.cm-s-default span.cm-bracket {
    color: #cc7;
}

.cm-s-default span.cm-tag {
    color: #e8e8e8;
}

.cm-s-default span.cm-attribute {
    color: #099;
}

.cm-s-default span.cm-header {
    color: #6a0d6a;
}

.cm-s-default span.cm-quote {
    color: #186718;
}

.cm-s-default span.cm-hr {
    color: #888;
}

.cm-s-default span.cm-link {
    color: #e1c76e;
}

.cm-s-default span.cm-error {
    color: #d00;
}

.cm-s-default .CodeMirror-cursor {
    border-left: 1px solid white;
}

.cm-s-default div.CodeMirror-selected {
    color: #fff;
    background: rgb(59, 59, 59);
}

.cm-s-default .CodeMirror-gutters {
    background: #1a1a1a;
    min-width: 41px;
    border-right: 0;
}

.cm-s-default .CodeMirror-linenumber {
    color: #555;
    cursor: default;
}

.cm-s-default .CodeMirror-matchingbracket {
    color: #fff !important;
    background: #555 !important;
}

.cm-s-default .CodeMirror-activeline-background {
    background: #000;
}

.cm-s-default .CodeMirror-line {
    color: white !important;
}
